> ## Documentation Index
> Fetch the complete documentation index at: https://strattumai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Active Alerts

> Return all unresolved alerts, criticals first then warnings, newest first.



## OpenAPI

````yaml /api-reference/catalog-api.json get /v1/alerts/active
openapi: 3.1.0
info:
  title: Strattum Catalog API
  description: Expõe a estrutura do data lake — camadas, conectores e tabelas.
  version: 0.1.0
servers: []
security: []
paths:
  /v1/alerts/active:
    get:
      tags:
        - alerts
        - alerts
      summary: List Active Alerts
      description: >-
        Return all unresolved alerts, criticals first then warnings, newest
        first.
      operationId: list_active_alerts_v1_alerts_active_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: Response List Active Alerts V1 Alerts Active Get

````